html {
	margin: 0;
	padding: 0;
	overflow: -moz-scrollbars-vertical;
}

body {
	background-image: url(../images/bg_akt.jpg);
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 996px;
	height: 600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-right: 0;
	background-color: #FFCC03;
	z-index: 0;
}

#header {
	margin: 0;
	padding-right: 40px;
	position: relative;
	background-color: #FFCC03;
	height: 65px;
}

#flag {
	position: absolute;
	left: 0px;
	top: 20px;
	/*border: 1px solid blue;*/
	padding: 0;
	margin: 0;
}

#logo {
	position: absolute;
	margin: 0;
	width: 300px;
	height: 75px;
	right: 40px;
	bottom: -15px;
	z-index: 1;
}

#intlink {
	position: absolute;
	margin: 0;
	right: 270px;
	bottom: 20px;
	z-index: 2;
}

#intlink a{
	display: block;
	height: 15px;
	width: 15px;
	cursor: default;
	border: none;
}

#intlink a:active, #intlink a:focus {
	outline: none;
}

* html #logo {
	bottom: -16px;
}

#logo img {
	display: block;
}

#location {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	background: #FFBF01 url(../images/hg_loc2.jpg) no-repeat 230px bottom;
	padding: 0 0 0 5px;
	border: 1px solid #FF9900;
}

#location span {
	font-weight: bold;
	color: #000;
	padding-right: 3px;
}

#credit {
	position: absolute;
	right: 70px;
	bottom: -16px;
	z-index: 2;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*font-weight: lighter;*/
}

#location a {
	text-decoration: none;
	color: #000;
}

#location a:hover {
	color:#009900;
}

#content {
	position: relative;
	float: left;
	background: #FFbf01 url(../images/content-back.jpg) no-repeat left 3px;
	width: 569px;
	height: 418px;
	border-top: 1px solid #FF9900;
	border-bottom: 1px solid #FF9900;
	border-right: 1px solid #ff9900;
	padding: 32px 20px 10px 20px;
	margin-right: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 3;
}

#content_expand {
	position: relative;
	float: left;
	background: #FFbf01 url(../images/content-back.jpg) no-repeat left 3px;
	width: 569px;
	min-height: 398px;
	border: 1px solid #FF9900;
	padding: 32px 20px 30px 20px;
	margin-right: 0;
	margin-left: -1px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 1;
}

* html #content_expand {
	height: 398px;
}

/*####################### x-masbutton #############################*/

div a#xmasbutton {
	display:block;
	position: relative;
	top: 20px;
	left: 60px;
	width: 430px;
	height: 63px;
	background-image: url(../images/xmas_d.jpg);
}

div a#xmasbutton:hover {
	background-image: url(../images/xmas_u.jpg);
}

#tour{
	font-size: 14px;
}

#content ul, #content_expand ul{
	position: relative;
	list-style-type: none;
	padding: 0 0 10px 10px;
	margin: 0;
}

#route {
	font-weight: bold;
}

#content li span, #content_expand li span {
	font-weight: normal;
}

#content li span.capt, #content_expand li span.capt {
	font-weight: bold;
}

#content li, #content_expand li {
	margin-bottom: 3px;
	padding-left: 16px;
	background: url(../images/list_tri3.jpg) no-repeat 0 0.2em;
}

#content p, #content_expand p {
	/*font-family: verdana, arial, sans-serif;*/
	margin: 0 10px 10px 10px;
}

#content .first, #content_expand .first {
	/*font-family: verdana, arial, sans-serif;*/
	margin-top: 30px;
}

span.bigger {
	font-size: 14px;
}

#content p.fluss, #content_expand p.fluss {
	margin: 0 30px 7px 10px;

}

#content a, #content_expand a {
	color: black;
	text-decoration: none;
	font-style: italic;
}

#content a:hover, #content_expand a:hover {
	color: #008500;

}

/* Help-Buttons: */

a.help {
	border: none;
	position: relative;
	top: 3px;
	left: 3px;
}

a.help img {
	border: none;
}

a.help b {
	display:none;
}

a.help:hover {
	border: 0;
	z-index: 10;
	text-decoration: none;
	cursor: default;
}

a.help:hover b {
	display: block;
	position: absolute;
	top: 15px;
	left: -95px;
	padding: 5px;
	font-weight: normal;
	color: #000;
	border: 1px solid #f90;
	z-index: 10;
	background: #fe0;
	width: 200px;
	cursor: default;
}

a.help:active, a.help:focus {
	outline-style:none;
}

/*booking form*/

input {
	padding-left: 3px;
}

form .mand {
	border: 1px solid red;
}

form .opt {
	border: 1px solid green;
}

#bf_error1 {
	font-weight: bold;
	color: #e00;
}

#bf_error2 {
	color: #e00;
}

/* Navigation Feedback! - �ber dem Submenue */


/*M�gkicherweise nicht mehr notwendig*/
/*#feednav {
	position: absolute;
	bottom: 30px;
	width: 570px;
	left: 20px;
	text-align: left;
}*/

#feednav .inact {
	color: grey;
}

/* Kleine Navigation am Unteren Seitenrand - �ber dem Submenue */

#mininav {
	position: absolute;
	bottom: 30px;
	width: 570px;
	left: 20px;
}

#mininav #leftlink {
	float: left;
}

#mininav #rightlink {
	float: right;
}

#mininav a {
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
}

/* Kleine Navigation am Unteren Seitenrand - ohne Submenue */

#mininav_os {
	position: absolute;
	bottom: 5px;
	width: 570px;
	left: 20px;
}

#mininav_os #leftlink {
	float: left;
}

#mininav_os #rightlink {
	float: right;
}

#mininav_os a {
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
}


/* Page Title and Icon */

#icon {
	position: absolute;
	left: 30px;
	top: -12px;
	width: 55px;
	height: 55px;
	z-index: 2;
}

/* �berschriften */

#title , #content h1{ /*first subtitle*/
	text-align: right;
	padding-top: 0;
	margin: 0 30px 5px 0;
	font-size: 18px;
}

#content h1#maintitle, #content_expand h1#maintitle {
	text-align: right;
	padding-top: 0;
	margin: 0 30px 5px 0;
	font-size: 18px;
}

#content h2, #content_expand h2 { /*rest subtitle*/
	text-align: right;
	margin: 3px 30px 5px 0;
	font-size: 18px;
}

#content h3, #content_expand h3 {
	font-size: 16px;
	margin: 3px 30px 5px 0;
}

#content h4,#content_expand h4 { /*rest subtitle*/
	text-align: right;
	margin: 3px 30px 5px 0;
	font-size: 16px;
}

#content h5, #content_expand h5 {
	font-size: 14px;
	margin: 3px 30px 5px 20px;
}

/*Tour section*/

#content .tour_choose a, #content_expand .tour_choose a {
	float: left;
	width: 540px;
	height: 78px;
	border: 1px solid #f90;
	padding: 2px;
	margin: 0 0 5px 18px;
	color: black;
	display: inline;
	font-style: normal !important;
}

#content .tour_choose a:link {}

#content .tour_choose a:visited {}

#content .tour_choose a:hover, #content_expand .tour_choose a:hover {
	background-color: #ffaf00;
	color: black;
}

#content .tour_choose a h3, #content_expand .tour_choose a h3 {
	font-size: 15px;
	margin: 0 0 3px 1px;
}

#content .tour_choose a img, #content_expand .tour_choose a img {
	float: right;
	margin-left : 15px;
	border: none;
}

#content .tour_choose a p, #content_expand .tour_choose a p {
	text-indent: 0;
	margin-top: 0;
	margin-left: 5px;
	margin-bottom: 0;
}

#content .tour_choose a div, #content_expand .tour_choose a div {
	float: right;
	font-style: italic;
	visibility: hidden;
}

#content .tour_choose a:hover div, #content_expand .tour_choose a:hover div {
	visibility: visible;
}

/*Link Section*/

#content .link a, #content_expand .link a{
	position: relative;
	float: left;
	width: 536px;
	/*height: 40px;*/
	border: 1px solid #f90;
	padding: 2px;
	margin: 2px 0 12px 18px;
	color: black;
	display: inline;
	font-style: normal;
	font-size: 12px;
}

#content .link a:link, #content_expand .link a:link {}

#content .link a:visited, #content_expand .link a:visited {}

#content .link a:hover, #content_expand .link a:hover {
	background-color: #ffaf00;
	color: black;
}


#content .link a h3, #content_expand .link a h3 {
	position: absolute;
	border: 1px solid #f90;
	font-size: 15px;
	top: -13px;
	left: 4px;
	padding: 0 2px 0 2px;
	/*background-color: #ffbf01;*/
	background-color: #f90;
}

#content .link a h3 img, #content_expand .link a h3 img {
	position: absolute;
	margin-left: 3px;
	padding: 0;
	float: none;
	top: -9px;
	font-style: italic;
	visibility: hidden;
}

#content .link a:hover h3 img, #content_expand .link a:hover h3 img {
	visibility: visible;
}

#content .link a img, #content_expand .link a img {
	float: right;
	margin-left: 15px;
	border: none;
}

#content .link a p, #content_expand .link a p {
	margin-top: 8px;
	margin-left: 5px;
	margin-bottom: 0;
}

/* Feedback-Section */

.feedbox_exp, .feedbox {
	position: relative;
	float: left;
	width: 540px;
	border: 1px solid #f90;
	padding: 0;
	margin: 0 0 12px 18px;
	color: black;
	display: inline;
	font-style: normal;
}

.feedbox {
	height: 111px;
	overflow: hidden;
}

.feedbox p, .feedbox_exp p {
	padding-top: 8px;
}

.feedhead {
	background-color: #ff9900;
	padding: 5px;
}

.feedhead_deakt {
	background-color: #999999;
	padding: 5px;
}

a.plumi {
	position: absolute;
	height: 14px;
	width: 14px;
	right: 0;
	bottom: 0;
	z-index: 10;
}

.feedbox a.plumi {
	background-image: url(../images/bob_plus.jpg);
}

.feedbox a.plumi:hover {
	background-image: url(../images/bob_plus_hov.jpg);
}

.feedbox_exp a.plumi {
	background-image: url(../images/bob_min.jpg);
}

.feedbox_exp a.plumi:hover {
	background-image: url(../images/bob_min_hov.jpg);
}

.feedlink {
	font-weight: bold;
}

.feedfoot {
	background-color: #ff9900;
	padding: 5px;
	width: 530px;
	position: absolute;
	bottom: 0;
}

/*###### SUBMENUE ########*/

#submenue {
	position: absolute;
	display: block;
	width: 599px;
	margin: 0;
	height: 26px;
	bottom: -2px;
	left: 10px;
	font-size: 12px;
	/*border-right: 1px #ffcc03 solid;*/
	border-left: 1px solid #ff9900;
	border-top: 1px solid #ff9900;
	/*background-image: url(../images/bg_akt.jpg);*/
	background-color: #ffcc00;
	z-index:5;
	}

#submenue ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


#submenue ul li {
	position: relative;
	float: right;
	margin: -1px 0 0 5px;
	padding: 0;
	font-weight: bold;
	background: url(../images/sd_r_nor.jpg) no-repeat right bottom;
}


#submenue ul li a, #submenue #sm_akt span, #submenue #sm_deakt span{
	display: block;
	padding: 6px 12px 6px 14px;
	background: url(../images/sd_l_nor.jpg) no-repeat left bottom;
	text-decoration: none;
	color: black;
}

#submenue #sm_akt{
	background-image: url(../images/sd_r_akt.jpg);
}

#submenue #sm_akt span{
	background-image: url(../images/sd_l_akt.jpg);
	font-weight: bold;
}

#submenue #sm_deakt{
	background-image: url(../images/sd_r_deakt.jpg);
}

#submenue #sm_deakt span{
	background-image: url(../images/sd_l_deakt_1.jpg);
}

#submenue #sm_deakt span{
	color: #606060;
}

#submenue li a{
	font-style: normal;
	font-weight: normal;
}

#submenue li a:visited{
	background-image: url(../images/sd_l_nor.jpg);
}

#submenue li a:hover{
	background-image: url(../images/sd_l_hov.jpg);
	color: black;
}

#submenue li a:active{
	background-image: url(../images/sd_l_akt.jpg);
}

#submenue li a:link{

}

#menue {
	position: relative;
	height: 462px;
	width: 186px;
	float: left;
	margin: 0 0 0 -1px;
	padding-left: 0;
	font-family: "font-family: verdana", arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(../images/bus_menu.png) no-repeat right bottom;
	z-index: 10;
}

#menue h2 {
	margin: 0 0 3px 10px;
	padding: 3px 0 1px 20px;
	color:#666666;
	background: url(../images/hm_hd.jpg) no-repeat bottom left;
	font-size: 17px;
}

* html #menue h2 {
	padding-top: 4px;
}

#menue ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: verdana, arial, Helvetica, sans-serif;
}

#menue ul li a {
	display: block;
	margin-left: 10px;
	padding: 5px 0 5px 20px;
	width: 156px;
	height: 14px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	background: #ffbf01 url(../images/hm_nor.jpg) no-repeat bottom left;
}

#menue ul #m_akt a{
	margin-left: 0;
	padding-left: 30px;
	background-image: url(../images/hm_akt.jpg);
}

#menue ul #logout a{
	background-image: url(../images/hm_nor.jpg);
	color: red;
}

#menue ul a:hover {
	background-image: url(../images/hm_hov.jpg);
}

#menue  li {
	margin: 3px 0 0 0;
	vertical-align: middle;
}

div#copy {
	position: absolute;
	bottom: -27px;
	right: 0;
	text-align: right;
	font-style: italic;
	font-size: 9px;
}

div#impressum {
	bottom: -17px;
	left: 0;
	position: absolute;
	font-size: 9px;
}

#impressum a {
	text-decoration: none;
	color: #666;
}

#impressum a:hover {
	text-decoration: underline;
	color: #000;
}

/*h1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
}*/

#pic_box {
	position: relative;
	float: left;
	display: block;
	height: 460px;
	background: #ffbf01;
	width: 200px;
	top: 0;
	border-top: 1px solid #FF9900;
	border-left: 1px solid #FF9900;
	border-bottom: 1px solid #FF9900;
	z-index: 2;
}

#pic_box img {
	display: block;
	margin: 10px 0 0 10px;
/*	float: left;*/
}

.ef {
	display: table-cell;
	width: 400px;
	height: 30px;
	border: 0;
}

.ef input {
	margin-left: 6px;
	background-color: #ffcc03;
	/*background: transparent;*/
	border: 1px solid #FF9900;
	color: #000000;
}

/* Tabellendesign */

span.tablehead {
	font-weight: bold;
	position: relative;
	border: 1px dotted green;
	background-color: #ffbf01;
	bottom: -7px;
	left: 16px;
	padding: 0 3px 0 3px;
}

table.bobtable {
	width: 98%;
	padding: 12px 3px 3px 3px;
	margin-left: 10px;
	border-spacing: 2px;
	border: 1px dotted green !important;
    border-collapse: unset !important;
    table-layout: unset !important;
}

table.bobtable td {
	border: none;
	background-color: #f90;
	padding: 2px 4px;
}

table.bobtable td.bez {
	font-weight: bold;
	font-size: small;
}

table.bobtable td.val {
	font-weight: normal;
	font-size: small;
}

table.bobtable th {
	padding: 3px 2px;
    text-align: left;
}

/*
table.bobTable tr:nth-child(even) {
	background: #FF9900;
}

table.bobTable thead {
	background: #FF9900;
}

table.bobTable thead th {
	font-size: 19px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border-left: 2px solid #FF9900;
}
*/
